package cn.novalon.gym.manage.sys.core.query;

/**
 * 异常日志查询对象
 * 
 * @author 张翔
 * @date 2026-03-13
 */
public class SysExceptionLogQuery {

    private String username;
    private String title;
    private String exceptionName;
    private String keyword;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getExceptionName() {
        return exceptionName;
    }

    public void setExceptionName(String exceptionName) {
        this.exceptionName = exceptionName;
    }

    public String getKeyword() {
        return keyword;
    }

    public void setKeyword(String keyword) {
        this.keyword = keyword;
    }
}
